Subject: Re: My git repo is broken, how to fix it ?

From: Alexander Litvinov <[email-masked]>
Date: Wed, 28 Feb 2007 17:54:42 +0600

В сообщении от Wednesday 28 February 2007 10:57 Linus Torvalds написал(a):
>  - replace any broken and/or missing objects
>
>    This is the challenging part. Sometimes (hopefully often!) you can find
>    the missing objects in other copies of the repositories. At other
>    times, you may need to try to find the data some other way (for
>    example, maybe your checked-out copy contains the file content that
>    when hashed will be the missing object?).

Thanks for answer. I have found this blob in cloned repo. I just copy it into 
objects subdir and repack repo again. fsck works without any errors.

Thanks again.